@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
}

body, html {
	background: #fff;
	width: 100%;
	min-width: 1100px;
}

.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

.cover {
	text-align: justify;
	text-justify: newspaper;
}

.width950 {
	width: 950px;
	position: relative;
	right: 50%;
	margin-right: -475px;
}

.button {
	font-size: 14px;
	color: #fff;
	padding-top: 6px;
	height: 24px;
	text-align: center;
}

.button:hover {
	background-position: 0 -30px;
}

.button_grey {
	background: url('../images/button_bg_grey.gif') repeat top;
}

.button_blue {
	background: url('../images/button_bg_blue.gif') repeat top;
}

.button_green {
	background: url('../images/button_bg_green.gif') repeat top;
}

.button_orange {
	background: url('../images/button_bg_orange.gif') repeat top;
}

.button_purple {
	background: url('../images/button_bg_purple.gif') repeat top;
}

#wrapper {
	width: 100%;
	text-align: center;
}

.header_container {
	height: 90px;
	padding-top: 20px;
	border-bottom: 1px #e2e2e2 solid;
	margin-bottom: 50px;
}

.logo {
	width: 146px;
	height: 69px;
	background: url('../images/icu_logo.png') no-repeat 0 0;
}

.logo:hover {
	background-position: 0 -69px;
}

.menu_item {
	color: #717171;
	padding: 5px 10px 0 10px;
	margin: 20px 0 0 12px;
	border: 1px solid;
	height: 23px;
	font-size: 14px;
}


.menu_active {
	border-color: #e2e2e2;
}

.menu_inactive {
	border-color: #fff;
}

.menu_blue:hover {
	color: #00beff;
}

.menu_green:hover {
	color: #8dc63f;
}

.menu_orange:hover {
	color: #ff9600;
}

.menu_purple:hover {
	color: #bd488a;
}

.menu_inactive.menu_item:hover {
	padding: 6px 11px 0 11px;
	border: none;
}

.menu_bituhim:hover {
	cursor: pointer;
}

.bituhim_submenu {
	position: absolute;
	z-index: 2000;
	width: 150px;
	height: 263px;
	right: 257px;
	top: 84px;
	color: #fff;
	background: rgb(0,204,255);
	background: rgba(0,204,255,0.85);
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
}

.bituhim_submenu:after {
	position: absolute;
	display: block;
	content: "";  
	border-color: transparent transparent rgba(0,204,255,0.85) transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
	position: absolute;
	top: -11px;
	left: 65px;
}

.menu_bituhim_submenu_items {
	color: #fff;
	font-size: 13px;
	width: 140px;
	height: 20px;
	margin-right: 5px;
	margin-top: 5px;
	padding-top: 3px;
}

.menu_bituhim_submenu_items:hover {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.3);
}


  
.aboutTable, .aboutTable tr, .aboutTable td  {
	
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 4px;
}
.aboutTable 
  border-collapse: collapse;
}

#banner_background {
	width: 100%;
	height: 160px;
	background: url('../images/texture_lightblue.jpg') repeat;
}

.banner_container {
	width: 100%;
	position: relative;
	margin: -240px auto 0 auto;
	overflow: hidden;
}

#banner {
	width: 100%;
	height: 240px;
	background: url('../images/loading.gif') no-repeat center 135px;
	overflow: hidden;
}

#banner>img, #banner>div, #banner>a {
	display: none;
}


.banner_content {
	width: 100%;
}

.banner_content h1 {
	position: absolute;
	font-size: 26px;
	font-weight: normal;
	line-height: 28px;
	text-align: right;
	margin-top: 143px;
	letter-spacing: -1px;
	color: #009fd3;
	direction: rtl;
}

.banner_content img {
	position: relative;
	right: 0;
	bottom: 8px;
}

.banner_content:hover h1 {
	color: #45d1ff;
	cursor: pointer;
}

.mainpage_categories {
	width: 305px;
	height: 194px;
	margin: 0 0 17px 0;
	background: #00beff;
	direction: ltr;
	border-right: 17px solid white;
}

.mainpage_category1 {
	background: url('../images/mainpage_categories_1.jpg') no-repeat 0px 0px;
}

.mainpage_category2 {
	background: url('../images/mainpage_categories_2.jpg') no-repeat 0px 0px;
}

.mainpage_category3 {
	background: url('../images/mainpage_categories_3.jpg') no-repeat 0px 0px;
}

.mainpage_category4 {
	background: url('../images/mainpage_categories_4.jpg') no-repeat 0px 0px;
}

.mainpage_category5 {
	background: url('../images/mainpage_categories_5.jpg') no-repeat 0px 0px;
}

.mainpage_category6 {
	background: url('../images/mainpage_categories_6.jpg') no-repeat 0px 0px;
}


.mainpage_category7 {
	background: url('../images/mainpage_categories_7.jpg') no-repeat 0px 0px;
}

.mainpage_category8 {
	background: url('../images/mainpage_categories_8.jpg') no-repeat 0px 0px;
}

.mainpage_category9 {
	background: url('../images/mainpage_categories_9.jpg') no-repeat 0px 0px;
}

.mainpage_categories:hover {
	background-position: 0 -194px;
}

.mainpage_categories:hover .mainpage_category_labels {
	background: rgba(255, 255, 255, 1);
	color: #383838;
}

.mainpage_category_labels {
	position: absolute;
	margin-top: 154px;
	margin-left: 10px;
	height: 25px;
	color: #717171;
	font-size: 16px;
	padding: 5px 10px 0 10px;
	background: rgba(255, 255, 255, 0.85);
	white-space: nowrap;
}

.mainpage_about {
	clear: both;
	width: 505px;
	height: 181px;
	position: relative;
	right: 50%;
	margin-right: -352px;
	margin-bottom: 17px;
	padding: 49px 200px 0 0;
	background: url('../images/mainpage_about_pic.gif') no-repeat center right;
	color: #8dc63f;
	font-size: 20px;
}

.mainpage_about_text {
	position: relative;
	top: 10px;
	font-size: 12px;
	color: #717171;
	line-height: 17px;
}

#footer_slogan {
	clear: both;
	width: 100%;
	height: 124px;
	font-size: 30px;
	color: #717171;
	background: url('../images/texture_lightgrey.jpg') repeat;
	padding-top: 36px;
	margin-bottom: 1px;
	letter-spacing: -1px;
}

#footer_line1 {
	clear: both;
	width: 100%;
	height: 102px;
	padding-top: 30px;
	color: #fff;
	background: url('../images/texture_darkgrey.jpg') repeat;
}

.footer_line1_right {
	height: 73px;
	text-align: right;
	padding-right: 106px;
	background: url('../images/icu_footer_logo.gif') no-repeat top right;
}

#footer_phone {
	font-weight: 100;
	font-size: 24px;
	letter-spacing: 1px;
	position: relative;
	top: 6px;
}

#footer_address {
	font-size: 12px;
	position: relative;
	top: 7px;
}

#footer_mail {
	color: #fff;
	font-size: 12px;
	position: relative;
	top: 10px;
}

#footer_mail:hover {
	color: #b2ebff;
}

.footer_menu {
	height: 17px;
	font-size: 12px;
	color: #fff;
	padding: 1px 12px 0 0;
	border-right: #00beff solid 1px;
	margin: 27px 12px 0 0;
}

.footer_menu:hover {
	color: #b2ebff;
}

.copyright_line1 {
	height: 50px;
	background: url('../images/copyright_icon.png') no-repeat right 15px;
}

.grey_bg_line {
	clear: both;
	width: 100%;
	background: url('../images/texture_lightgrey.jpg') repeat;
	margin-bottom: 1px;
}

.copyright_line1_left {
	color: #c5c5c5;
	font-size: 9px;
	letter-spacing: 3px;
	padding-top: 20px;
}

.copyright_line1_left:hover {
	color: #717171;
}

.copyright_line1_right {
	font-size: 11px;
	color: #717171;
	padding: 18px 25px 0 0;
}

.colors_line {
	width: 100%;
	height: 3px;
	background: url('../images/colors_line.gif') repeat;
}

.inner_titles {
	font-size: 30px;
	text-align: right;
	padding-right: 10px;
	margin-bottom: 37px;
	margin-top: -9px;
}

.grey_subtitles {
	font-weight: bold;
	font-size: 16px;
	color: #6d6e71;
	text-align: right;
	padding-right: 10px;
	margin-bottom: 12px;
}

.contact_right_container {
	float: right;
	margin-top: -5px;
	width: 232px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: #f0f7fb solid 4px;
}

.contact_items {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6d6e71;
	text-align: right;
	margin-right: 10px;
	padding-right: 10px;
	background: url('../images/blue_arrow.gif') no-repeat right 6px;
}

.contact_links {
	color: #00beff;
}

.contact_links:hover {
	text-decoration: underline;
}

label {
	float: right;
	text-align: right;
	font-size: 12px;
	line-height: 18px;
	color: #6d6e71;
}

.contact_input {
	width: 220px;
	height: 29px;
	color: #404040;
	font-size: 12px;
	background: url('../images/contact_input_bg.png') no-repeat top center;
	padding: 0 10px 0 10px;
	margin: 6px 0 6px 0;
}

.contact_message {
	width: 220px;
	height: 63px;
	color: #404040;
	font-size: 12px;
	background: url('../images/contact_input_bg.png') no-repeat top center;
	padding: 10px;
	margin: 6px 0 6px 0;
	resize: none;
}

input[type=submit] {
	float: right;
	text-align: center;
	width: 115px;
	height: 29px;
	margin-top: 5px;
}

input[type=submit]:hover {
	cursor: pointer;
}

.contact_clear_form {
	float: left;
	text-align: center;
	width: 115px;
	height: 23px;
	margin-top: 5px;
}

.contact_clear_form:hover {
	cursor: pointer;
}

.contact_pic {
	width: 374px;
	height: 415px;
	float: right;
	background: url('../images/contact_pic.jpg') no-repeat center center;
}

.dotted_line {
	background: url('../images/dotted_line.gif') repeat-x; width: 182px; height: 1px; margin: 32px 0 32px 0;
}

.about_texts {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6d6e71;
	margin-right: 10px;
	padding-right: 10px;
	background: url('../images/green_arrow.gif') no-repeat right 6px;
}

.about_text_link {
	color: #8dc63f;
}

.about_text_link:hover {
	text-decoration: underline;
}

.about_left_block {
	width: 364px;
	float: left;
	background: url('../images/about_pic.jpg') no-repeat -30px top;
	padding-top: 455px;
	text-align: right;
}

.about_left_block span {
	color: #a7a8aa;
	font-size: 30px;
	line-height: 36px;
	letter-spacing: -1px;
}

.services_texts {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6d6e71;
	margin-right: 10px;
	padding-right: 10px;
	background: url('../images/orange_arrow.gif') no-repeat right 6px;
}

.services_left_block {
	width: 364px;
	float: left;
	background: url('../images/services_pic.jpg') no-repeat 33px 64px;
	padding-top: 451px;
	text-align: right;
}

.services_left_block span {
	color: #a7a8aa;
	font-size: 50px;
	line-height: 36px;
	letter-spacing: -1px;
}

.forms_main_cat {
	float: right;
	width: 189px;
	height: 130px;
	border-left: 1px solid #e2e2e2;
}

.forms_main_subtitle {
	clear: both;
	color: #6d6e71;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	margin-top: -1px;
	margin-bottom: 30px;
}

.forms_main_cat:hover {
	background-position: bottom center;
}

.forms_cat_harel {
	background: url('../images/forms_cat_harel.png') no-repeat top center;
}

.forms_cat_phoenix {
	background: url('../images/forms_cat_phoenix.png') no-repeat top center;
}

.forms_cat_migdal {
	background: url('../images/forms_cat_migdal.png') no-repeat top center;
}

.forms_cat_klal {
	background: url('../images/forms_cat_klal.png') no-repeat top center;
}

.forms_cat_menora {
	background: url('../images/forms_cat_menora.png') no-repeat top center;
}

.forms_cat_hahshara {
	background: url('../images/forms_cat_hahshara.png') no-repeat top center;
}

.forms_inner_logo {
	background-position: bottom center;
}

.forms_inner_cell {
	border-bottom: 2px solid #e2e2e2;
}

.forms_tip {
	position: relative;
	width: 180px;
	height: 27px;
	right: 50%;
	margin-right: -90px;
}

.forms_tip_text {
	float: right;
	margin-top: 11px;
	font-size: 12px;
	color: #6d6e71;
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 13px;
}

.forms_icons {
	float: right;
	margin-top: 11px;
	width: 16px;
	height: 16px;
}

.forms_icons_hover {
	margin-top: 4px;
	margin-left: 3px;
	margin-bottom: 3px;
}

.forms_icons_hover:hover {
	background-position: center bottom;
}

.forms_icons_view {
	background: url('../images/forms_icons_view.gif') no-repeat center top;
}

.forms_icons_download {
	background: url('../images/forms_icons_download.gif') no-repeat center top;
}

.forms_icons_print {
	background: url('../images/forms_icons_print.gif') no-repeat center top;
}

.forms_tip_bottomline {
	clear: both;
	width: 950px;
	height: 2px;
	background: #e2e2e2;
}

.forms_inner_category {
	color: #bd488a;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	background: url('../images/dotted_line.gif') repeat-x bottom;
	margin-top: 45px;
	margin-bottom: 3px;
	padding-bottom: 8px;
}

.forms_form_item {
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #6d6e71;
	text-align: right;
	padding-right: 10px;
	background: url('../images/purple_arrow.gif') no-repeat right 4px;
	margin-top: 15px;
	float: right;
}

.bituhim_right {
	float: right;
	width: 300px; 
	margin-left: 50px;
}

.bituhim_left {
	float: right;
	width: 600px;
	margin-bottom: 45px;
}

.bituhim_texts {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6d6e71;
	padding-right: 10px;
	background: url('../images/blue_arrow.gif') no-repeat right 6px;
}

.bituhim_pics {
	width: 100%;
	margin-bottom: 10px;
}

.bituhim_faq_button:hover {
	cursor: pointer;
}

.bituhim_faq_close:hover {
	cursor: pointer;
}